{
  "name": "Telegram Bot",
  "version": "0.3",
  "author": "ITGuild",
  "slug": "tgbot",
  "type": "entity",
  "description": "Telegram Bot Tools",
  "app_module_path": "{APP}/modules/{slug}",
  "module_class": "app\\modules\\tgbot\\TgbotModule",
  "module_class_file": "{APP}/modules/tgbot/TgbotModule.php",
  "routs": "routs/tgbot.php",
  "dependence": "menu"
}
